Subject: Ticket Assigned - Refund not received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 16:39:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received. Dear Support Team,

This is to inform you that I have returned some items on 24th June 2022 and
it was cash on delivery order.

 When I returned at the store  the salesman said that it will be returned
to the card.

that time I didn't notice that it was cash on delivery order.

You are kindly requested to let me know how to refund the amount.

It is not refunded to my account.

Kindly find the attached order details and refund details.

Please do the needful at the earliest.

Regards,
Ayyub

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4673543